{% extends "base/base.html" %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Nosotros {% endblock title %}</title>
</head>
<body>
    {% block content %}
    <br>
    <div style="text-align: center; margin: 20px;">
        <h2>Bienvenidos a MachFlex</h2>
        <br>
        <p>
            En MachFlex, nos dedicamos a brindar soluciones de gestión de citas para la industria de maquinaria fija.
            Nuestra misión es simplificar y optimizar la administración de servicios y citas para garantizar la
            eficiencia y productividad en su empresa.
        </p>
        <br>
        <p>
            Contamos con un equipo de profesionales dedicados a ofrecer la mejor experiencia en el manejo de citas y
            servicios para su maquinaria industrial.
        </p>
        <br>
        <br>
        <br>
        <br>
    </div>

    <div style="text-align: center; margin: 20px;">
        <h3>Explora nuestras opciones:</h3>
        <br>
        <br>
        <ul style="list-style-type: none; padding: 0;">
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'core:list3' %}">Ver Lista de Máquinas</a>
            </li>
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'core:list2' %}">Ver Lista de Servicios</a>
            </li>
            <li style="display: inline;">
                <a href="{% url 'core:list1' %}">Ver Lista de Técnicos</a>
            </li>
        </ul>
    </div>
    {% endblock content%}
</body>
</html>
